#selling-points
  > .container + .container
    margin-top: 2em

.intro-logo
  --logo-size: 12em
  width: var(--logo-size)
  height: var(--logo-size)
  border-radius: 50%
  background: #2c3e50
  padding: 2em
  margin: auto
  display: flex

  +desktop
    --logo-size: 15em

  > svg
    max-width: 100%
    max-height: 100%

#logo-holy-blocks
  path.halo
    fill: url(#halo-gradient)

  path.block-top
    fill: var(--color-green)

  path.block-left, path.block-right
    fill: var(--color-brown)

.intro-text
  text-align: center
  margin: $gap 0

h1.title
  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif
  font-weight: bold
  text-transform: uppercase
  font-size: $size-1

h2.subtitle
  font-size: $size-4
  font-weight: 300

section .title
  text-align: center

.button.info-link
  display: block
  width: 6em
  height: 6em
  border-radius: 50%
  background: #fff
  display: flex
  justify-content: center
  align-items: center
  white-space: normal

svg.qr-code
  > path
    fill: currentColor
